using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Trap : MonoBehaviour
{
    public GameObject box;
    public GameObject playerBox;
    // Start is called before the first frame update
    void Start()
    {
        
    }
    // Update is called once per frame
    void Update()
    {
        
    }
    private void OnMouseDown() 
    {
        box.SetActive(true);
        Destroy(playerBox.gameObject);
        print("click!");
    }
}
